痔になりやすい生活習慣とは?

Apache、PHP、ZendDebugger、PDTのインストールを下記URL通りに設定し、デバッグを行ったとき、(zend_debugger.connector_portがなぜかphpinfoに表示されていなかった為、デフォルトのままで設定していません)
「Incompatible Debug Server version」というエラーが表示され、さらにもう一度デバッグを実行すると、Apacheが強制終了してしまい、うまくいきません。どうすれば解決できるのでしょうか?
ご教授願います。

■xampp/apache/logs/error.log
[Zend Debugger] Cannot receive start command

■参考にしたURL
http://liosk.blog103.fc2.com/blog-entry-7.html

■環境
OS:Windows Vista
XAMPP 1.6.4(Apache HTTPD 2.2.6, MySQL 5.0.51, PHP 5.2.5 + 4.4.7 + PEAR + Switch, MiniPerl 5.8.7, Openssl 0.9.8g, PHPMyAdmin 2.11.3, XAMPP Control Panel 2.5, Webalizer 2.01-10, Mercury Mail Transport System v4.52, FileZilla FTP Server 0.9.24, SQLite 2.8.15, ADODB 4.96, Zend Optimizer 3.3.0, XAMPP Security, Ming 0.3beta1)
ZendDebugger5.2.12

このQ&Aに関連する最新のQ&A

A 回答 (1件)

PDTは1.0ですよね? 1.0ならZendDebuggerは5.2.10を使ってください。



(ちなみに5.2.12はPDT1.0.2(現在は開発途中版公開中)で使用します)
    • good
    • 0
この回答へのお礼

ご回答有難うございます。
質問してからすぐに原因を発見致しました。
ご指摘通りPDTは1.0で単なるZendDebuggerのバージョン間違いでした。
圧縮形式に気をとられて5.2.12を使っていました。

お礼日時:2008/01/06 14:42

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング